RubyGems Navigation menu

fluent-plugin-jq 0.5.1

fluent-plungin-jq is a collection of fluentd plugins which uses the jq engine to transform or format fluentd events.

Versions:

  1. 0.5.1 - April 13, 2018 (15 KB)
  2. 0.5.0 - April 10, 2018 (15 KB)
  3. 0.4.0 - March 28, 2018 (15 KB)
  4. 0.3.0 - March 23, 2018 (14 KB)
  5. 0.2.0 - March 02, 2018 (13 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • fluentd < 2, >= 0.14.10
  • multi_json ~> 1.13
  • Development Dependencies (4):

  • bundler ~> 1.14
  • coveralls ~> 0.8
  • rake ~> 12.0
  • test-unit ~> 3.0
  • Owners:

    Authors:

    • Zhimin (Gimi) Liang

    SHA 256 checksum:

    82fc36334f460854bd6cace3d8ec39def3e773c0e60871457c7a69ae6bb23aa8

    Total downloads 180,443

    For this version 176,318

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: